/*INDEX*/
/*INTRODUCCION*/
#introduccion {
	max-width: 100%;
	margin: auto;
  background: #F5F8FA;
}
.introduccion-img {
	border-radius: 20px;
}


/*FOTOS SERVICIOS*/
#servicios-index {
	background: #fff;
	max-width: 100%;
	margin: auto;
}
.columna-servicios {
	position: relative;
	overflow: hidden;
    margin-bottom: 20px;
    border-radius: 20px;
}
.servicios-img {
	height: 250px;
	object-fit: cover;
	transition: all 0.7s;
}
.servicios-img:hover {
	filter: grayscale(100%);
	transform: scale(1.1);
}
.servicios-titulo {
	font-size: 1.1em;
	color: #fff;
	text-align: center;
	padding: 10px;
	position: absolute;
	top: 90%;
	left: 50%;
	transform: translateX(-50%) translateY(-90%);
	width: 100%;
	background: rgba(0,0,0,0.3);
}

@media (min-width: 768px){
/*  INTRODUCCION*/
  .grupo-introduccion {
    display: flex;
    justify-content: center;
		flex-wrap: wrap;
  }
  .introduccion-columna {
    width: 50%;
		padding: 20px;
  }

.columna-presentacion {
	width: 30%;
  margin: 10px;
}
    
/*FOTOS SERVICIOS*/
.grupo-servicios {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.columna-servicios {
    width: 48%;
}
}


@media (min-width: 1024px) {
.columna-presentacion {
	width: 25%;
}
.columna-servicios {
	width: 31%;
}

}